{% extends 'admin/layouts/admin_left_menu.html.twig' %}

{% block content %}

    {{ form_start(form) }}

    <div class="ibox-content m-b-sm border-bottom">
        <div class="row">
            <div class="col-lg-3 col-md-4 col-sm-6 col-xs-12">
                <div class="form-group">
                    {{ form_label(form.name) }}
                    {{ form_widget(form.name, {'attr': {'class': 'form-control'}}) }}
                    {{ form_label(form.state) }}
                    {{ form_widget(form.state, {'attr': {'class': 'form-control'}}) }}
                    {{ form_label(form.trafficSpeed) }}
                    {{ form_widget(form.trafficSpeed, {'attr': {'class': 'form-control'}}) }}
                    <br>
                    {{ form_label(form.trafficDistribution)}} :
                    <br>
                    {{ form_label(form.trafficDistribution.type)}}
                    {{ form_widget(form.trafficDistribution.type, {'attr': {'class': 'form-control'}})}}
                    {{ form_label(form.trafficDistribution.time_zone)}}
                    {{ form_widget(form.trafficDistribution.time_zone, {'attr': {'class': 'form-control'}})}}
                    {{ form_label(form.bounceRate)}}
                    {{ form_widget(form.bounceRate, {'attr': {'class': 'form-control'}})}}
                    <br>
                    {{ form_label(form.timeOnPage)}} :
                    <br>
                    {{ form_label(form.timeOnPage.type)}}
                    {{ form_widget(form.timeOnPage.type, {'attr': {'class': 'form-control'}})}}
                    {{ form_label(form.timeOnPage.value)}}
                    {{ form_widget(form.timeOnPage.value, {'attr': {'class': 'form-control'}})}}
                    {{ form_label(form.timeOnPage.min)}}
                    {{ form_widget(form.timeOnPage.min, {'attr': {'class': 'form-control'}})}}
                    {{ form_label(form.timeOnPage.max)}}
                    {{ form_widget(form.timeOnPage.max, {'attr': {'class': 'form-control'}})}}
                    {{ form_label(form.timeOnPage.values)}}
                    {{ form_widget(form.timeOnPage.values, {'attr': {'class': 'form-control'}})}}
                    <br>
                    {{ form_label(form.returningVisitors)}}
                    {{ form_widget(form.returningVisitors, {'attr': {'class': 'form-control'}})}}
                    <br>
                    {{ form_label(form.trafficType)}} :
                    <br>
                    {{ form_label(form.trafficType.type)}}
                    {{ form_widget(form.trafficType.type, {'attr': {'class': 'form-control'}})}}
                    {{ form_label(form.trafficType.items)}}
                    {{ form_widget(form.trafficType.items, {'attr': {'class': 'form-control'}})}}
                    <br>
                    {{ form_label(form.sitemapUrl)}}
                    {{ form_widget(form.sitemapUrl, {'attr': {'class': 'form-control'}})}}

                    {% if form.save is defined %}
                        <br>
                        {{ form_widget(form.save, {'attr': {'class': 'btn btn-primary btn-sm'}}) }}
                    {% else %}
                        </br>
                        {{ form_widget(form.add, {'attr': {'class': 'btn btn-primary btn-sm'}}) }}
                    {% endif %}
                </div>
            </div>
        </div>
    </div>

    {{ form_end(form) }}

{% endblock %}